body {
    /* background:  #FFF url('../img/notaryfact_bg.svg') 200px center; */
    background:  #FFF url('../img/bglogin.webp') center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #dadada;    
    /* box-shadow: inset 0 0 5rem rgba(0, 0, 0, .9); */
  }

  a { color: #FFF }

#section-login {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    height: 100vh;
    background: transparent;
}

.box-title {    
    display: none;
}

.text-title {
    font-size: 1.9em;
    color: #dadada;
}



.wrap-login {
    background: radial-gradient(circle at 70% 90%, #0B0B11, #27333F) !important;   
    padding: 20px;
    width: 100%;
    transition: opacity 1s ease-in-out;
    opacity: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

.wrap-form {
    width: 250px;
    margin: 0 auto;    
}

.title {
    font-size: 0.9em;
    font-weight: 900;
    text-align: center;
    padding: 5px 0 10px;
    color: #ccc;
}

#logo {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.btn-primary {

    background-color: #286090;

}


@media screen and (min-width: 1024px) {
    .wrap-login {
        width: 30%;
    }

    .box-title {    
        width: 20%;
        display: block;
    }
}
